@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "Gill Sans MT Condensed";
	src: url(fonts/GILBI___.ttf) format("truetype");
}

html, body{
	height:100%;
}

body{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#a1d6fb;
	background-color:#092b47;
}

#cont_principal{
	margin:0 0 0 0;
	width:100%;
	min-width:100%;
	/*min-height: 100%;
	height: auto !important;
	height: 100%;*/
}

#_top{
	width:100%;
	height:277px;
	background:url(../images/back-top02.png) repeat-x top #1a6fb7;
}

#back_dic{
	/*background:url(../images/back-dic.png) no-repeat 56% 0%;*/
}

#sub_titu{
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-size:16px;
	color:#ffffff;
	font-weight:normal;
}

#titu{
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-size:22px;
	color:#ffffff;
	font-weight:normal;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#sub_titu {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}

@-moz-document url-prefix() {
	#titu {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #sub_titu {
  font-family: 'PT Sans Narrow', sans-serif;
}

html[xmlns*=""] body:last-child #titu {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/

/********************** Nubes **************************/
#smoke1 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
	display: none;
}

#smoke2 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
	display: none;
}

#smoke1 {
	background: url(../img/smoke1.png) 0 0 repeat-x;
}

#smoke2 {
	background: url(../img/smoke2.png) 0 0 repeat-x;
}

#nubes_header{
	height:277px; 
	background:url(../img/smoke2.png) repeat-y scroll left top;
	text-align:center;
	margin-top:-30px;
}
/**************   ***********************************/

#content_in_top{
	overflow:hidden;
	width:920px;
	padding:15px 0 0 0;
	margin:0 auto;
	z-index: 2;
	/*background:url(../images/trineo.png) 38% 70% no-repeat;*/
}

._top_logo{
	float:left;
	height:82px;
	width:236px;
	margin:80px 0 0 20px;
	overflow:hidden;
}

._top_slogan{
	float:right;
	text-align:right;
	margin:35px 0 0 0;
}

#content_in_top_menu{
	background:url(../images/back-menu.png) repeat-x bottom;
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#FFFFFF;
	height:42px;
	position: relative;
	z-index: 2;
	margin:0 0 0 0;
	border-bottom:1px solid #e0f1ff;
}

#wrapp_carrito{
	padding:11px 2px 0 0;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#content_in_top_menu {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #content_in_top_menu {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/

#menu_in{
	height:42px;
}

.div_menu{
	width:920px;
	margin:0 auto;
	height:42px;
}

.div_idiomas{
	float:left;
	height:30px;
	width:130px;
	margin:11px 0 0 0;
}

.div_idiomas a{
	height:30px;
	width:32px;
	display:block;
	text-indent:-666em;
}

.div_idiomas .a-esp{
	background:url(../images/idiomas.png) no-repeat 92% 100%; /*Español Activo*/
	text-indent:-666em;
}

/*.div_idiomas .a-esp:hover{
	background:url(../images/idiomas.png) no-repeat 92% -20%; Español Desactivo
}*/

.div_idiomas .a-ing{
	background:url(../images/idiomas.png) no-repeat 0% -20%; /*Ingles Desactivo*/
	text-indent:-666em;
}

.div_idiomas .a-ing:hover{
	background:url(../images/idiomas.png) no-repeat 0% 100%; /*Ingles Activo*/
}

/********************** Menu *********************************/
/* Firefox Dotted Outline Fix */
	a:active { 
		outline: none; 
	}
	
	/* Firefox Dotted Outline Fix */
	a:focus { 
		-moz-outline-style: none; 
	}
	
	/* Menu Body */
	ul#menu {
		width:625px;
		height:81px;
		list-style:none;
		margin:0;
		padding:0;
		padding-top:12px;
		padding-left:20%;
	}
	
	/* Float LI Elements - horizontal display */
	ul#menu li {
		float:left;
	}
	
	/* Link - common attributes */
	ul#menu li a {
		background:url(../images/menu.png) no-repeat scroll top left;
		display:block;
		height:30px;
		position:relative;
	}
	
	/* Specify width and background position attributes specifically for the class: "home" */
	ul#menu li a.home {
		width:95px;
	}
	
	/* Specify width and background position attributes specifically for the class: "portfolio" */
	ul#menu li a.nosotros {
		width:115px;
		background-position:-90px 0px;
	}
	
	ul#menu li a.novedades {
		width:168px;
		background-position:-202px 0px;
	}
	
	ul#menu li a.especia {
		width:145px;
		background-position:-367px 0px;
	}
	
	ul#menu li a.contacto {
		width:100px;
		background-position:-508px 0px;
	}
	
	/* Span (on hover) - common attributes */
	ul#menu li a span {
		background:url(../images/menu.png) no-repeat scroll bottom left;
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:100%;
		width:100%;
		z-index:100;
	}
	
	/* Span (on hover) - display pointer */
	ul#menu li a span:hover {
		cursor:pointer;
	}
	
	/* Shift background position on hover for the class: "home" */
	ul#menu li a.home span {
		background-position:0px -30px;
	}
	
	/* Shift background position on hover for the class: "portfolio" */
	ul#menu li a.nosotros span {
		background-position:-90px -30px;
	}
	
	ul#menu li a.novedades span {
		background-position:-202px -30px;
	}
	
	ul#menu li a.especia span {
		background-position:-367px -30px;
	}
	
	ul#menu li a.contacto span {
		background-position:-508px -30px;
	}

/********************************* FIN ********************************/

#contenido_in{
	position:relative;
}

/***************************** CARRUSEL ***********************************/

.cont_slide_in{
	margin:0 auto;
	width:920px;
	overflow:hidden;
	height:220px;
}

.cont_slide_in_rrhh{
	margin:0 auto;
	width:920px;
	height:170px;
	padding:61px 0 0 0;
}

#slide_3d_content{
	width:100%;
	background:url(../images/back-top-in.png) repeat-x top #ffffff;
}

/*********** Backgrounds ************/
#back_cuads{
	background:url(../images/back-cuads.png) repeat;
}

#back_contenido{
	background:url(../images/back-contenido.png) repeat-x 0% 106%;
	height:924px !important;
}

#ojo_titu{
	background:url(../images/ojo.png) no-repeat 36% -9%;
	/*background:url(../images/ojo1.png) no-repeat 38% -3%;*/
	height:924px !important;
	width:100%;
}

#luz_titu{
	background:url(../images/luz-titulo.png) no-repeat 50% 33%;
	height:924px !important;
}
/**********************************************/
#back_cuads_rrhh{
	background:url(../images/back-cuads.png) repeat;
}

#back_contenido_rrhh{
	background:url(../images/back-contenido.png) repeat-x 0% 115%;
	height:924px !important;
}

#ojo_titu_rrhh{
	background:url(../images/ojo.png) no-repeat 17% -2.5%;
	/*background:url(../images/ojo1.png) no-repeat 38% -3%;*/
	height:924px !important;
	width:100%;
}

#luz_titu_rrhh{
	background:url(../images/luz-titulo.png) no-repeat 50% 28.5%;
	height:924px !important;
}

/*********** Fin ***********/

#contenido_interno{
	width:920px;
	margin:0 auto;
	padding:0 20px 0 20px;
	overflow:hidden;
}

#espacio{
	width:630px;
	height:50px;
	margin:auto;
}

#formulario_envio_rrhh{
	/*Maquetacion*/
	width:630px;
	height:570px;
	margin:auto;
	background-color:#cccccc;
	/*border-radius:25px 0 0 0;*/
	box-shadow: 5px 5px 5px #000000;
	/*Texto*/
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-size:12px;
}

#titulo{
	/*Maquetacion*/
	width:620px;
	height:60px;
	padding-top:20px;
	background-color:#092a46;
	border-radius:25px 0 0 0;
}

#Nombre{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#Apellidos{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#Telefono{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#Celular{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#Email{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#Hoja{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#enviar{
	width:100px;
    height:25px;
    border:inherit;
    background:inherit;
	background-image:url(../images/enviar.png);
    background-repeat:no-repeat;    
}

#limpiar{
		width:100px;
    height:25px;
    border:inherit;
    background:inherit;
	background-image:url(../images/limpiar.png);
    background-repeat:no-repeat;  
}

/**** Content boxes *****/
#boxes_01{
	width:620px;
}

#boxes_02{
	width:560px;
}

.back_content{
	background:url(../images/back-content.png) repeat-x top;
	height:120px;
}

.corner_l{
	background:url(../images/corner-l.png) no-repeat left top;
	height:120px;
}

.corner_r{
	background:url(../images/corner-r.png) no-repeat right top;
	height:120px;
}

#content_text{
	padding:20px 30px 20px 30px;
	text-align:justify;
}

.contenido_i{
	float:left;
	width:630px;
	padding:5px 0 0 0;
}

.contenido_d{
	float:right;
	overflow:hidden;
	padding:5px 0 0 0;
}

/**** FIN ****/

.wrapp_1{
	float:right;
}

/********* Hover img ver mas ************/
.vmas_nosotros{
	background:url(../images/vmas-nosotros.png) no-repeat 0 -124px;
	height:120px;
	width:281px;
	margin:1px 0 0 0;
}

.vmas_nosotros a{
	display:block;
	background:url(../images/vmas-nosotros.png) no-repeat 0 -3px;
	height:120px;
	width:281px;
	text-indent:-666em;
	border:none;
}

.vmas_mapa{
	background:url(../images/mapa_inicio.png) no-repeat 0% 100%;
	height:308px;
	width:248px;
	margin:10px 0 0 0;
}

.vmas_mapa a{
	display:block;
	background:url(../images/mapa_inicio.png) no-repeat 0% 0%;
	height:308px;
	width:248px;
	text-indent:-666em;
	border:none;
}

/********** Fin ***********/

#titulo_slider{
	text-align:center;
	z-index:100;
	position:relative;
	margin:0 0 0 0;
	padding:47px 0 0 0;
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-size:22px;
	color:#0e4776;
	font-weight:normal;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#titulo_slider {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #titulo_slider {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/

.slider_3d{ 
	width:920px; 
	height:255px; 
	margin:30px 0 0 0; 
	position:absolute;
}

.slider_3d img{
	box-shadow: 0 0px 3px #000000; -webkit-box-shadow: 0 0px 3px #000000;	-moz-box-shadow: 0px 3px 5px #191919;
	border:1px solid #b4d0e7;
}

.slider_3d img:hover{
	border:1px solid #ffffff;
}

.content_3d{
	padding:150px 0 0 0; 
	width:990px; 
	background:url(gfx/content_light.png) no-repeat center top;
}

.intro_wrapper_3d{ 
	background-position:0 50px !important;
}

.intro_home_3d{
	width:960px; 
	height:255px; 
	padding:0 0 0 0;
}

.slider_3d div{
	cursor:pointer;
}

.slider_3d_l2{
	height: 126px; 
	width:205px; 
	left:0; 
	top:40px; 
	position:absolute; 
	padding: 0 0 50px 0; 
	background:url(gfx/slider_3d_shadow.png) repeat-x bottom; 
	z-index:1;
}

#slider_3d_desc{
	margin:30px 0 0 0;
	height:40px;
	font-family: 'Gill Sans MT Condensed', sans-serif;
	color:#ffffff;
	font-size:14px;
	padding:20px 0 0 0;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#slider_3d_desc {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #slider_3d_desc {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/
	
.slider_3d_l2 img {height: 126px; width:205px;}

.slider_3d_l1 {height: 169px; width:279px; left:94px; top:23px; position:absolute; padding: 0 0 50px 0; background:url(gfx/slider_3d_shadow.png) repeat-x bottom; z-index:2;}
.slider_3d_l1 img {height: 169px; width:279px;}

.slider_3d_c {height: 226px; width:366px; left:277px; top:-2px; position:absolute; padding: 0 0 50px 0; background:url(gfx/slider_3d_shadow.png) repeat-x bottom; z-index:3;}

.slider_3d_r1 {height: 169px; width:279px; left:547px; top:23px; position:absolute; padding: 0 0 50px 0; background:url(gfx/slider_3d_shadow.png) repeat-x bottom; z-index:2;}
.slider_3d_r1 img {height: 169px; width:279px;}

.slider_3d_r2 {height: 126px; width:205px; left:715px; top:40px; position:absolute; padding: 0 0 50px 0; background:url(gfx/slider_3d_shadow.png) repeat-x bottom; z-index:1;}
.slider_3d_r2 img {height: 126px; width:205px;}

.slider_3d_none {position:absolute; padding: 0 0 50px 0; background:url(gfx/slider_3d_shadow.png) repeat-x bottom; z-index:1; display:none;}

/****************** ************************/

#wrapp_menu{
	overflow:hidden;
	width:590px;
	float:left;
	padding:35px 30px 0 0;
}

.menu_i{
	float:left;
	padding:7px 0 0 10px;
}

.menu_d{
	float:right;
	padding:7px 0 0 0;
	text-align:left;
	width:280px;
}

#separador_ver{
	background:url(../images/line-vr.png) repeat-y left;
	padding:0 0 0 20px;
}

#ul_menu{
	list-style:none;
	text-align:left;
	margin:15px 0 0 0;
	padding:0 0 0 24px;
}

#ul_menu li{
	margin:0 0 2px 0;
	background:url(../images/back-ul-menu.png) right top no-repeat;
	height:20px;
	width:205px;
	padding:4px 0 0 0;
}

#ul_menu li a{
	background:url(../images/vineta.png) no-repeat;
	background-position:5% -6%;
	height:15px;
	padding:0 0 0 30px;
	display:block;
	color:#5aa6e4;
	text-decoration:none;
}

#ul_menu li a:hover{
	background-position:5% 100%;
	color:#ffffff;
}
/*********** ul valores ****************/

#ul_menu_valores{
	list-style:none;
	text-align:left;
	margin:15px 0 0 15px;
	padding:0 0 0 28px;
}

#ul_menu_valores li{
	margin:0 0 2px 0;
	background:url(../images/back-ul-menu.png) right top no-repeat;
	height:20px;
	width:205px;
	padding:4px 0 0 0;
}

#ul_menu_valores li a{
	background:url(../images/vineta.png) no-repeat;
	background-position:5% -6%;
	height:15px;
	padding:0 0 0 30px;
	display:block;
	color:#d28c5a;
	text-decoration:none;
}

#ul_menu_valores li a:hover{
	background-position:5% 100%;
	color:#ffffff;
}

/************************ **************************/

#titu_in{
	background:url(../images/icon1.png) no-repeat;
	background-position:0% 50%;
	font-family: 'Tahoma', sans-serif;
	color:#ffffff;
	padding:0 0 0 30px;
	height:30px;
	font-size:18px;
}

#titu_in_d{
	background:url(../images/icon1.png) no-repeat;
	background-position:0% 50%;
	font-family: 'Tahoma', sans-serif;
	color:#ffffff;
	padding:0 0 0 30px;
	margin:0 0 0 40px;
	height:30px;
	font-size:18px;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#titu_in {
    	font-family: 'PT Sans Narrow', sans-serif;
		font-size:18px;
	}
}

@-moz-document url-prefix() {
	#titu_in_d {
    	font-family: 'PT Sans Narrow', sans-serif;
		font-size:18px;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #titu_in {
  /*font-family: 'PT Sans Narrow', sans-serif;*/
  font-family: 'Tahoma', sans-serif;
}

html[xmlns*=""] body:last-child #titu_in_d {
  /*font-family: 'PT Sans Narrow', sans-serif;*/
  font-family: 'Tahoma', sans-serif;
}

/**********************************************************************/

/*************************** SLIDER ************************/

#slide_der{
	padding:0 0 0 0;
	margin:37px 1px 0 0;
	height:308px;
	width:260px;
	background-color:#0e4674;
	/*border-bottom:5px solid #b4d0e7;*/
}

#slider_p{
	overflow:hidden;
}

#slider_p ul{
	list-style:none;
	overflow:hidden;
}

#slider_p ul li{
	width:260px;
	height:308px;
	overflow:hidden;
}

#slider_p ul .img1 {
	background:url(../images/imgs6.png) no-repeat top center;
}

#slider_p ul .img2 {
	background:url(../images/imgs1.png) no-repeat top center;
}

#slider_p ul .img3 {
	background:url(../images/imgs2.png) no-repeat top center;
}

#slider_p ul .img4 {
	background:url(../images/imgs3.png) no-repeat top center;
}

#slider_p ul .img5 {
	background:url(../images/imgs4.png) no-repeat top center;
}

#slider_p ul .img6 {
	background:url(../images/imgs5.png) no-repeat top center;
}

#slider_p ul .img7 {
	background:url(../images/imgs7.png) no-repeat top center;
}

.slider_scroll span a{
	top:0px;
	display:block;
	width:260px;
	height:308px;
	text-indent:-9999px;
	background:transparent;
	*background:none;
}

/*********************** Fin ******************************/

#foot_info{
	background-color:#ffffff;
	width:100%;
	height:480px;
}

#cont_foot{
	width:920px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 0 0;
}

.cont_foot_i{
	float:left;
	width:600px;
	height:480px;
}

.wrapp_i{
	float:left;
	position:relative !important;
	display:block;
	overflow:hidden;
	z-index:0;
	height:480px;
	width:320px;
}

.wrapp_d{
	float:right;
	width:248px;
	height:480px;
}

.cont_foot_d{
	overflow:hidden;
}

.wrapp_contact{
	float:right;
	width:258px;
	height:480px;
	background:url(../images/back-contact-fast.png) repeat-x bottom #ffffff;
	margin:0 auto;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding:0 0 0 0;
}

.sombra_contact{
	background:url(../images/sombra.png) repeat-y center;
	width:274px;
	height:auto;
	padding:0 15px 0 0;
	float:right;
}

#titu_contact{
	padding:0 2px 0 0;
	width:287px;
}

#novedades{
	width:316px;
	position:relative !important;
	display:block;
	overflow:hidden;
	z-index:0;
}

#novedades ul{
	list-style:none;
	padding:0 0 0 0;
}

#op_promo{
	margin:0 0 15px 0;
}

#op_promo_fin{
	margin:0 0 0 0;
}

#date_nov{
	background:url(../images/back-date-nov.png) center top no-repeat;
	width:49px;
	height:23px;
	padding:4px 0 0 0;
	text-align:center;
	color:#ffffff;
}

#td_novs{
	padding:0 0 0 0;
}

#titu_novs{
	font-size:11px;
	color:#5aa6e4;
	font-weight:bold;
}

#link_l_mas{
	color:#d28c5a;
	text-decoration:none;
}

#link_l_mas:hover{
	color:#2e74a4;
	text-decoration:none;
}

#desc_novs{
	border-bottom:1px solid #ecedee;
	padding:0 0 10px 0;
}

.scroll span a{
	top:0px;
	display:block;
	width:18px;
	height:15px;
	text-indent:-9999px;
}

#scroll_foot{
	float:right;
	overflow:hidden;
}

.scroll span.anterior a{ background:url(../images/flechas.png) no-repeat 0% 0%; }

.scroll span.siguiente a { background: url(../images/flechas.png) no-repeat 100% 0%; }

.scroll span.anterior a:hover{ background-position: 0% 100%; }

.scroll span.siguiente a:hover{ background-position: 100% 100%; }

#clear_separador{
	height:20px;
	clear:both;
	overflow:hidden;
}

/********* Wrapp Trabaja con Nosotros ***************/
.panel_container a {
		font-size: 12px;
		margin: 0;
		color:#fff;
		cursor:pointer;
		background:url(../images/flecha-up.png) 96% 0% no-repeat;
		display:block;
		z-index:9999;
		text-indent:-9999px;
		position:relative;
		width: 320px;
		height:32px;
}

.panel_container a:hover {
		background:url(../images/flecha-up.png) 96% 114% no-repeat;
}

.panel_body {
		height:200px;
		width:300px;
		background-color:#311b1b;
		display:block;
		position:relative;
		color:#FFFFFF;
		z-index:9999;
}

.panel_body div {
		padding:0 0 0 0;
		z-index:9999;
		position:relative;
}

.panel_container{
  	position: absolute;
	bottom:0px;
	margin:0px;
	padding:12px 0 0 0;
	width: 320px;
	height:32px;
	background-image:url(../images/top-recom.png);
	background-position:top right;
	background-repeat:no-repeat;
}

.panel_container_sec{
  	position: absolute;
	bottom:0px;
	margin:0px;
	padding:12px 0 0 0;
	width: 320px;
	height:47px;
	background-image:url(../images/top-recom.png);
	background-position:top right;
	background-repeat:no-repeat;
}

.panel_container_sec a {
		font-size: 12px;
		margin: 0;
		color:#fff;
		cursor:pointer;
		background:url(../images/flecha-up.png) 96% 0% no-repeat;
		display:block;
		z-index:9999;
		text-indent:-9999px;
		position:relative;
		width: 320px;
		height:32px;
}

.panel_container_sec a:hover {
		background:url(../images/flecha-up.png) 96% 114% no-repeat;
}

#panel1 {
  left: 0;
}

#cont_form{
	background-color:#b47040;
	border-left:1px solid #d28c5a;
	border-right:1px solid #d28c5a;
	width:311px;
}
	
/******* Fin **************/

#separador_clear{
	clear:both;
	height:20px;
	margin:20px 0 0 0;
}

* html separador_clear{
	height:100%;
}

#footer{
	height:215px;
	width:100%;
	background:url(../images/back-footer.png) repeat-x top;
}

#footer_end{
	background-color:#092b47;
	width:100%;
	height:40px;
}

#wrapp_foot{
	width:1110px;
	height:215px;
	margin:0 auto;
	background:url(../images/ojo_big_foot.png) left 50% no-repeat;
	overflow:hidden;
	position:relative;
}

.facebook{
	position:absolute;
	bottom:0;
	right:262px;
	width:150px;
	height:78px;
	display:block;
	background:url(../images/facebook.png) no-repeat 0% 100%;
}

.facebook:hover{
	background-position:102% 100%;
}

.w_f_i{
	float:left;
	margin:90px 0 0 104px;
}

.w_f_d{
	float:right;
	margin:63px 77px 0 0;
}

#menu_footer{
	width:150px;
	margin:0 0 0 0;
}

#menu_footer ul{
	list-style:none;
	color:#ffffff;
	text-align:right;
	background:url(../images/vr-1.png) repeat-y top right;
	padding:0 15px 0 0;
	margin:0 5px 0 0;
}

#menu_footer ul a{
	text-decoration:none;
	color:#ffffff;
}

#menu_footer ul a:hover{
	color:#a1d6fb;
}

.f_1{
	/*border-bottom:1px solid #a1d6fb;*/
}

.f_2{
	padding:0 0 0 3px;
}

#wrapp_end{
	width:901px;
	margin:0 auto;
}

.copy_text{
	color:#ffffff;
	padding:12px 0 0 0;
}

/*************** Form Contact ***************************/

.wrapp_contact span{
	text-transform:uppercase;
	color:#847f79;
	font-size:11px;
	padding:0 0 0 23px;
	font-weight:bold;
}

#separador_campos{
	margin:4px 0 0 0;
}

#sender_name, #sender_mail, #sender_subject{
	height:20px;
	width:100%;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	padding:10px 0 0 0;
	background:transparent;
}

#sender_message{
	background:transparent;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	overflow:auto;
	overflow-x: hidden;
	padding:5px 0 0 0;
	width:190px;
	height:70px;
}

#cont_txt_filds{
	width:200px;
	margin:0 0 0 11px;
}

#back_sender_fields{
	height:36px;
	width:200px;
	background:url(../images/back-txt-field.png) repeat-x top;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	padding:0 0 0 0;
}

#txt_border-i{
	height:36px;
	width:200px;
	padding:0 0 0 17px;
	background:url(../images/border-i.png) no-repeat left top;
}

#txt_border-d{
	height:36px;
	width:200px;
	padding:0 17px 0 0;
	background:url(../images/border-d.png) no-repeat right top;
}

#cont_txt_filds_t{
	width:197px;
	margin:0 0 0 12px;
}

#back_sender_message{
	height:106px;
	width:197px;
	background:url(../images/back-txt-field-t.png) repeat-x top;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	padding:15px 0 0 0;
}

#txt_border-i_t{
	height:106px;
	width:197px;
	padding:0 0 0 17px;
	background:url(../images/border-d-t.png) no-repeat left top;
}

#txt_border-d_t{
	height:106px;
	width:197px;
	padding:0 18px 0 0;
	background:url(../images/border-i-t.png) no-repeat right top;
}

#btn_enviar{
	background:url(../images/boton-e.png) no-repeat 0% 0%;
	width:99px;
	height:39px;
	border:none;
}

#btn_enviar:hover{
	background:url(../images/boton-e.png) no-repeat 0% 98%;
	width:99px;
	height:39px;
	border:none;
}

/************* Secciones ********************/

.contenido_i_sec{
	float:left;
	width:630px;
	padding:20px 0 0 0;
}

#contenido_in_sec{
	position:relative;
	background:url(../images/back-contenido-sec.png) repeat-x bottom center #0e4776;
	border-top:6px solid #b4d0e7;
}

#titulos_secciones{
	height:170px;
	background:url(../images/back-top-in.png) repeat-x top #ffffff;
}

#back_cuads_sec{
	background:url(../images/back-cuads.png) repeat;
	height:170px;
}

#ojo_titu_sec{
	background:url(../images/ojo.png) no-repeat 0% 47%;
	height:170px !important;
	width:960px;
	margin:0 auto;
}

#luz_titu_sec{
	background:url(../images/luz-titulo-sec.png) no-repeat -10% 0%;
	width:1000px;
	margin:0 auto;
}

#contenido_interno_sec{
	width:920px;
	margin:0 auto;
	padding:0 20px 0 20px;
	overflow:hidden;
}

#contenido_d_sec{
	background:url(../images/back-d-sec.png) repeat-y center top;
	width:260px;
	height:auto;
	float:right;
	overflow:hidden;
	padding:0 12px 0 12px;
}

.titu_esp_sec{
	background:url(../images/vineta2.png) no-repeat 0% 40%;
	padding:0 0 0 25px;
}

.titu_esp_sec a{
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-decoration:none;
	color:#0e4776;
}

.titu_esp_sec a:hover{
	color:#5aa6e4;
}

.titu_contact_sec{
}


.wrapp_i_titu_sec{
	float:left;
	width:400px;
	margin:60px 0 0 200px;
}

#titu_principal_sec{
	color:#0e4776;
	font-size:32px;
	font-family: 'Gill Sans MT Condensed', sans-serif;
}

#subtitu_principal_sec{
	color:#d28c5a;
	font-size:26px;
	font-family: 'Gill Sans MT Condensed', sans-serif;
}

.wrapp_d_titu_sec{
	float:right;
	width:254px;
	height:33px;
	margin:112px 20px 0 0;
	padding:22px 0 0 30px;
	color:#0e4776;
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-size:22px;
	background:url(../images/back-titu-sec.png) no-repeat center top;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#titu_principal_sec {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}

@-moz-document url-prefix() {
	#subtitu_principal_sec {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}

@-moz-document url-prefix() {
	.wrapp_d_titu_sec {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/***********************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #titu_principal_sec {
  font-family: 'PT Sans Narrow', sans-serif;
}

html[xmlns*=""] body:last-child #subtitu_principal_sec {
  font-family: 'PT Sans Narrow', sans-serif;
}

html[xmlns*=""] body:last-child #wrapp_d_titu_sec {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/

#ul_menu_sec{
	list-style:none;
	text-align:left;
	padding: 0 0 0 0;
	margin:20px 0 0 25px;
}

#ul_menu_sec li{
	margin:0 0 5px 0;
	padding:0 0 8px 0;
	background:url(../images/hr-sec.png) no-repeat bottom left;
}

#ul_menu_sec li a{
	background:url(../images/vineta.png) no-repeat;
	background-position:-2% -6%;
	height:15px;
	padding:0 0 0 16px;
	display:block;
	color:#bde1ff;
	text-decoration:none;
}

#ul_menu_sec li a:hover{
	background-position:-2% 100%;
	color:#ffffff;
}

.cont_foot_i_sec{
	float:left;
	width:600px;
	height:495px;
	padding:15px 0 0 0;
}

#foot_info_sec{
	background-color:#ffffff;
	width:100%;
	height:495px;
}

.cont_foot_d_sec{
	overflow:hidden;
}

.sombra_contact_sec{
	background:url(../images/sombra.png) repeat-y center;
	width:274px;
	height:auto;
	padding:0 12px 0 0;
	float:right;
}
.wrapp_contact_sec{
	float:right;
	width:258px;
	height:495px;
	background:url(../images/back-contact-fast.png) repeat-x bottom #ffffff;
	margin:0 auto;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding:0 0 0 0;
	
}

.wrapp_i_sec{
	float:left;
	position:relative !important;
	display:block;
	overflow:hidden;
	z-index:0;
	height:495px;
	width:320px;
}

.wrapp_d_sec{
	float:right;
	width:248px;
	height:495px;
}

.wrapp_contact_sec span{
	text-transform:uppercase;
	color:#847f79;
	font-size:11px;
	padding:0 0 0 23px;
	font-weight:bold;
}

#slide_der_sec{
	padding:0 0 0 0;
	margin:24px 0px 0 0;
	height:308px;
	width:260px;
	background-color:#407db2;
	/*background:url(../images/back-d-sec.png) repeat-y center top;*/
}

#sec_mision{
	padding:15px 22px 0 22px;
	margin:0 0 0 0;
	height:298px;
	width:216px;
	text-align:justify;
	line-height:1.3em;
	background:url(../images/mision.png) no-repeat 0% 117%;
	/*background:url(../images/back-d-sec.png) repeat-y center top;*/
}

/************************* FIN SEC *************************/

/****** Proyector *******/

#slider_proyector{
	background:url(../images/proyector.png) center top no-repeat;
	width:566px;
	height:236px;
}

#slider_proyector ul{
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#0e4776;
}

#slider_proyector ul li{
	background-color:#f7f7f7;
}

#wrapp_proyector{
	float:left;
	height:121px;
	width:250px;
	margin:14px 0 0 161px;
}

.wrapp_proy_i{
	float:left;
	overflow:hidden;
	width:204px;
}

.w_proy_i{
	float:left;
	width:21px;
	height:28px;
	margin:44px 0 0 0;
}

.w_proy_d{
	float:right;
	height:121px;
	width:160px;
	margin:0 0 0 0;
}

.wrapp_proy_d{
	float:right;
	width:21px;
	height:28px;
	margin:44px 0 0 0;
}

.scroll_proy span a{
	top:0px;
	display:block;
	width:21px;
	height:28px;
	text-indent:-9999px;
}

.scroll_proy span.anterior a{ background:url(../images/controls-proy.png) no-repeat 100% 0%; }

.scroll_proy span.siguiente a { background:url(../images/controls-proy.png) no-repeat 0% 0%; }

.scroll_proy span.anterior a:hover{ background-position: 100% 100%; }

.scroll_proy span.siguiente a:hover{ background-position: 0% 100%; }

.opc_1{
	background:url(../images/back-proy0.jpg) center top no-repeat;
	width:160px;
	height:121px;
}

.opc_ini{
	background:url(../images/back-proy3.jpg) center top no-repeat;
	width:160px;
	height:121px;
}

.opc_2{
	margin:38px 0 0 27px;
	text-align:center;
	font-weight:bold;
}

.opc_3{
	background:url(../images/back-proy1.jpg) center top no-repeat;
	width:160px;
	height:121px;

}

.opc_4{
	margin:38px 0 0 19px;
	text-align:center;
	font-weight:bold;
}

.opc_5{
	background:url(../images/back-proy2.jpg) center top no-repeat;
	width:160px;
	height:121px;
}

.opc_6{
	margin:38px 0 0 19px;
	text-align:center;
	font-weight:bold;
}

.opc_7{
	background:url(../images/back-proy4.jpg) center top no-repeat;
	width:160px;
	height:121px;
}

/**************** Google Maps *************************/

#nue_negocio{
	width:559px;
	height:236px;
}

.nue_i{
	float:left;
	width:165px;
	height:240px;
	background:url(../images/mapa-nosotros.png) center top no-repeat;
}

.nue_i a{
	display:block;
	text-indent:-666em;
}

.nue_d{
	float:right;
	border-left:5px solid #2c6797;
}

.link_map_nic{
	background:url(../images/links-map.png);
	width:172px;
	height:153px;
}

.link_map_nic:hover{
	background:url(../images/links-map.png) 99% 0%;
}

.link_map_cr{
	background:url(../images/links-map.png) 0% 100%;
	width:172px;
	height:88px;
}

.link_map_cr:hover{
	background:url(../images/links-map.png) 100% 100%;
}

/*************************** Seccion Especialidades *****************************/

#slide_der_esp{
	padding:0 0 0 0;
	margin:0 0 20px 0;
	height:308px;
	width:260px;
	background-color:#508fc6;
	/*border-bottom:5px solid #b4d0e7;*/
}

#contenido_d_esp{
	background:url(../images/back-d-sec.png) repeat-y center top;
	width:260px;
	height:740px;
	float:right;
	overflow:hidden;
	padding:0 12px 0 12px;
}

#sec_mision_esp{
	padding:15px 22px 0 22px;
	margin:0 0 5px 0;
	height:335px;
	width:216px;
	text-align:justify;
	line-height:1.3em;
	background:url(../images/mision.png) no-repeat 0% 117%;
	/*background:url(../images/back-d-sec.png) repeat-y center top;*/
}

#slide_espe{
	width:565px;
}

#td_ver_mas{
	height:20px;
	/*border:1px solid #5aa6e4;*/
	color:#ffffff;
}

#ver_mas{
	background:url(../images/ver-mas.png) no-repeat 0% 0%;
	width:93px;
	height:31px;
	text-indent:-666em;
	display:block;
}

#ver_mas:hover{
	background-position:0% 98%
}

#a_visita{
	text-decoration:none;
	color:#d28c5a;
}

#a_visita:hover{
	text-decoration:underline;
}

#foot_slogan{
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#2d6798;
	letter-spacing:13px;
	margin:0 0 0 0;
	padding:0 0 0 5px;
	width:565px;
	text-align:center;
}

#foot_slogan2{
	font-family: 'Gill Sans MT Condensed', sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#2d6798;
	letter-spacing:13px;
	margin:35px 0 0 0;
	padding:0 0 0 5px;
	width:565px;
	text-align:center;
}

/*************  Font para Firefox ( Todas las versiones ) ***************/
@-moz-document url-prefix() {
	#foot_slogan {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}

@-moz-document url-prefix() {
	#foot_slogan2 {
    	font-family: 'PT Sans Narrow', sans-serif;
	}
}
/************************************************************************/

/*************  Font para Safari ( Todas las versiones ) ***************/

html[xmlns*=""] body:last-child #foot_slogan {
  font-family: 'PT Sans Narrow', sans-serif;
}

html[xmlns*=""] body:last-child #foot_slogan2 {
  font-family: 'PT Sans Narrow', sans-serif;
}

/**********************************************************************/

#link_l_mas_sec{
	color:#d28c5a;
	text-decoration:none;
}

#link_l_mas_sec:hover{
	color:#ffffff;
	text-decoration:none;
}

/******************************  Contacto  *****************************/

#div_form_contact{
	/*background:url(../images/line-ver.png) repeat-x bottom;*/
	border-bottom:1px dashed #2c6797;
	padding:0 0 0 0;
	margin:0 0 10px 0;
}

#div_form_contact span{
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}

#sobre_contact{
	background:url(../images/contacto-foot.png) no-repeat top left;
	width:30px;
	height:17px;
}

#cont_txt_filds_sec{
	width:250px;
	margin:5px 0 0 0;
}

#back_sender_fields_sec{
	height:36px;
	width:250px;
	background:url(../images/back-txt-field.png) repeat-x top;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	padding:0 0 0 0;
}

#cont_txt_filds_sec_t{
	width:197px;
	margin:5px 0 0 1px;
}

#back_sender_message_sec{
	height:106px;
	width:521px;
	background:url(../images/back-txt-field-t.png) repeat-x top;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	padding:15px 0 0 0;
}

#txt_border-i_sec{
	height:36px;
	width:250px;
	padding:0 0 0 17px;
	background:url(../images/border-i.png) no-repeat left top;
}

#txt_border-d_sec{
	height:36px;
	width:250px;
	padding:0 17px 0 0;
	background:url(../images/border-d.png) no-repeat right top;
}

#txt_border-i_t_sec{
	height:106px;
	width:197px;
	padding:0 0 0 17px;
	background:url(../images/border-d-t.png) no-repeat left top;
}

#txt_border-d_t_sec{
	height:106px;
	width:521px;
	padding:0 18px 0 0;
	background:url(../images/border-i-t.png) no-repeat right top;
}

#sender_message_sec{
	background:transparent;
	border:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847f79;
	overflow:auto;
	overflow-x: hidden;
	padding:0 0 0 0;
	width:521px;
	height:80px;
}

#content_text_sec{
	padding:20px 0 20px 0;
	text-align:justify;
}

#a_aqui{
	color:#d28c5a;
	text-decoration:none;
}

#a_aqui:hover{
	color:#ffffff;
}

/**************************** Wrapp Valores Contacto *******************************/
#ul_menu_sec_valores{
	list-style:none;
	text-align:left;
	padding: 0 0 0 0;
	margin:12px 0 0 25px;
}

#ul_menu_sec_valores li{
	margin:0 0 5px 0;
	padding:0 0 8px 0;
	border-bottom:1px dashed #e4e4e4;	
}

#ul_menu_sec_valores li a{
	background:url(../images/vineta3.png) no-repeat;
	background-position:-2% -85%;
	height:20px;
	padding:6px 0 0 16px;
	display:block;
	color:#847f79;
	text-decoration:none;
}

#ul_menu_sec_valores li a:hover{
	background-position:-2% 150%;
	color:#d28c5a;
}

/*************************** Paginacion Novedades *****************************/

.jPaginate{
    height:34px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	width:100%;
}
.jPaginate a{
    line-height:15px;
    height:15px;
    cursor:pointer;
    padding:2px 5px;
    margin:2px;
    float:left;
}
.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}

.jPag-first {
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding:0 0 0 0;
}

.jPag-last{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding:0 0 0 0;
}

.jPag-sprevious, .jPag-snext{
	color:#ffffff;
}

ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}
ul.jPag-pages li a{
    float:left;
    padding:2px 5px;
}
span.jPag-current{
    cursor:default;
    font-weight:bold;
    line-height:15px;
    height:14px;
    padding:2px 5px 3px 5px;
    margin:2px;
    float:left;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:22px;
    margin:2px;
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
    width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:18px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:18px;
    width:15px;
    text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent url(../images/previous.png) no-repeat center right;
}
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(../images/next.png) no-repeat center left;
}
span.jPag-sprevious-img{
    background:transparent url(../images/sprevious.png) no-repeat center right;
}
span.jPag-snext-img{
    background:transparent url(../images/snext.png) no-repeat center left;
}

.pagedemo{
	width:559px;
	margin:0 0 1px 0;
	padding:20px 0 15px 0;
	text-align:left;
	border-bottom:1px dashed #d28c5a;
}

#demo5{
	width:190px;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	float:right;
}

.demo{
	border-bottom:2px solid #d28c5a;
}

#titu_novs_sec{
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}

#desc_novs_sec{
	padding:0 0 10px 0;
}

#td_imagen_nov{
	width:150px;
	height:150px;
	background-color:#2e74a4;
}

#td_imagen_nov:hover{
	background-color:#ffffff;
}

#wrapp_novedad{
	margin:10px 0 0 0;
}

#wrapp_novedad_in{
	margin:5px 0 0 0;
	/*border-top:1px solid #2c6797;*/
	text-align:left;
}

#a_contact_nov{
	text-decoration:none;
	color:#2e74a4;
}

#a_contact_nov:hover{
	color:#ffffff;
}

#a_volver_nov{
	color:#d28c5a;
	text-decoration:none;
}

#a_volver_nov:hover{
	color:#a1d6fb;
}

#texto_nov_alt{
	padding:0 0 0 3px;
	margin:9px 0 20px 0;
}

/****************** Novedad Interna ****************************/

#ul_menu_sec_nov{
	list-style:none;
	text-align:left;
	padding: 0 0 0 0;
	margin:30px 0 0 10px;
}

#ul_menu_sec_nov li{
	margin:0 0 5px 0;
	padding:0 0 8px 0;
	/*background:url(../images/hr-sec.png) no-repeat bottom left;*/
	background:url(../images/hr-sec.png) no-repeat 20% 100%;
}

#ul_menu_sec_nov li a{
	/*background:url(../images/vineta.png) no-repeat;*/
	/*background:url(../images/hr-sec.png) no-repeat 100% 100%;*/
	padding:0 0 8px 0;
	color:#ffffff;
	text-decoration:none;
}

#ul_menu_sec_nov li a:hover{
	color:#bde1ff;
}

#contenido_d_sec_novs_in{
	background:url(../images/back-d-sec.png) repeat-y center top;
	width:260px;
	height:930px;
	float:right;
	overflow:hidden;
	padding:0 12px 0 12px;
}

#menu_espe_sec{
}

#sec_mision_sec_novs{
	padding:15px 22px 0 22px;
	margin:0 0 0 0;
	height:478px;
	width:216px;
	text-align:justify;
	line-height:1.3em;
	background:url(../images/mision.png) no-repeat 0% 100%;
	/*background:url(../images/back-d-sec.png) repeat-y center top;*/
}

/******************************************** Form RRHH **********************************************/

#form {
	margin:30px 0 0 0;
}

#form .error {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

#form table span {
	color:#ffffff;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
}

#sender_adjunto{
	width:267px;
	border: 1px solid #999;
	background-color:#e7e4e0;
	background-image:url(../images/back-txt-field.png);
	background-repeat:repeat-x;
	background-position:0% 50%;
}

#cont_sender_adjunto{
	padding:2px 0 0 7px;
}

#ok{
	border: 1px dashed #060;
	padding:12px 0 12px 10px;
	margin:20px 0 20px 5px;
	width:541px;
	color:#7ea211;
	background:url(../images/checks.png) 99% -1% no-repeat #ffffff;
}

#error{
	border: 1px dashed #900;
	padding:12px 0 12px 10px;
	margin:20px 0 20px 5px;
	width:541px;
	color:#900;
	background:url(../images/checks.png) 99% 112% no-repeat #ffffff;
}

#f_gracias{
	font-weight:bold;
}

#links_trab{
	text-decoration:none;
	font-size:11px;
	color:#d28c5a;
}

#links_trab:hover{
	text-decoration:none;
	font-size:11px;
	color:#ffffff;
}

#div_links_trab{
	text-align:right;
}

#ribbon {
	position:absolute;
	top:36px;
	left:55%;
	z-index:500;
}

#ver_video{
	position:absolute;
	z-index:500;
}

#td_links a{
	display:inline-block;
	color:#d6d6d6;
	background-color:#2e74a4;
	padding:3px 5px 3px 5px;
	text-decoration:none;
}

#td_links a:hover{
	display:inline-block;
	color:#FFF;
	background-color:#ea1d24;
	padding:3px 5px 3px 5px;
}

#td_links .a_visited{
	display:inline-block;
	color:#FFF;
	background-color:#ea1d24;
	padding:3px 5px 3px 5px;
}